@charset "utf-8";
/* CSS Document */

.BackgroundTemplate {
	background-attachment: fixed;
	background-image: url(../Layouts-2/ObjetBartGuides.jpg);
	background-repeat: no-repeat;
}
.NavText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #330000;
	text-decoration: none;
	font-weight: normal;
}
.NavTextLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #330000;
	text-decoration: none;
	font-weight: normal;
}
.NavTextAlignRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #330000;
	text-decoration: none;
	text-align: right;
	font-weight: normal;
}
.NavTextAlignLEFT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #330000;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}
.TextLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #330000;
	text-decoration: none;
	font-weight: normal;
}
.TextLight-RightAlign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #330000;
	text-decoration: none;
	font-weight: normal;
	text-align: right;
}

}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #330000;
	text-decoration: none;
	font-weight: normal;
}

.grad { 

 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
 
background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0) 0%, rgba(204,204,153,0.95) 95%, rgba(204,204,153,1) 100%); /* 

FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(95%,rgba

(204,204,153,0.95)), color-stop(100%,rgba(204,204,153,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(204,204,153,0.95) 95%,rgba(204,204,153,1) 100%); 

/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(204,204,153,0.95) 95%,rgba(204,204,153,1) 100%); /* 

Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(204,204,153,0.95) 95%,rgba(204,204,153,1) 100%); /* 

IE10+ */
background: linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(204,204,153,0.95) 95%,rgba(204,204,153,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#cccc99',GradientType=1 ); /* 

IE6-8 fallback on horizontal gradient */

